nxf99:
  name: Nathan Freitas
  title: Director, Guardian Project
  url: https://nathan.freitas.net
  image_url: https://avatars.githubusercontent.com/u/30851?v=4
  page: true
  socials:
    github: n8fr8
    newsletter: https://nathan.freitas.net

fabby:
  name: Fabiola M.
  title: Community Lead
  image_url: https://avatars.githubusercontent.com/u/30851?v=4

trob:
  name: Tiffany R.
  title: Project Coordinator
  image_url: https://avatars.githubusercontent.com/u/30851?v=4
